LINUX.ORG.RU
ФорумTalks

Второй кандидат в релизы Wine 1.4


0

0

Вышел второй кандидат в релизы новой стабильной версии реализации Win32 API - Wine 1.4. С момента выпуска первого кандидата в релизы 1.4 было закрыто 39 отчётов об ошибках.

Основные изменения в новой версии:

  • Только исправление ошибок (заморозка кода).

Главная ссылка к новости »

Вайну стоит заиметь ветку, в которой пилили бы совместимость со старыми играми и приложениями. А то он так никогда не догонит оффтопик.

buddhist ★★★★★ ()
Ответ на: комментарий от Deleted
echo -e "deb http://ppa.launchpad.net/ubuntu-wine/ppa/ubuntu lucid main\n# deb-src http://ppa.launchpad.net/ubuntu-wine/ppa/ubuntu lucid main" | tee "/etc/apt/sources.list.d/wine-ppa-squeeze.list"; apt-key adv --keyserver keyserver.ubuntu.com --recv-keys F9CB8DB0; apt-get update

Не совсем то, что хотелось, но тем не менее :-).

Darth_Revan ★★★★★ ()
Ответ на: комментарий от Deleted

deb http://frickelplatz.de/debian/ sid main contrib non-free
Там 32-й или 33-й, точно не помню. Всё собрано в один большой пакет wine, так что по зависимостям может и пролезть в Stable.

dogbert ★★★★★ ()
Ответ на: комментарий от justAmoment

Как-то даже не приходило в голову. Посмотрю.

Deleted ()
Ответ на: комментарий от buddhist

Вайну стоит заиметь ветку, в которой пилили бы совместимость со старыми играми и приложениями.

т.е. эмулировали быдлокодерство 95-й винды?

cvs-255 ★★★★★ ()
Ответ на: комментарий от cvs-255

Ага. И 98-ой. Меня, например, очень раздражает, что куча игр начала 2000-х (особенно те, что на Glide завязаны) работает кое-как или вообще не работает.

buddhist ★★★★★ ()
Ответ на: комментарий от buddhist

buddhist> Вайну стоит заиметь ветку, в которой пилили бы совместимость со старыми играми и приложениями.

Она давно есть, причём официальная. Cross Over называется. За денежку, да. Но оно того стоит.

Quasar ★★★★★ ()
Ответ на: комментарий от Quasar

У них подобие AppDB есть? Просто хочется узнать совместимость с конкретными вещами.

buddhist ★★★★★ ()
Ответ на: комментарий от Darth_Revan

Autocad актуальных версий, правила дорожного движения (банально огороженный диск), утилиты для обслуживания ноутбука.

curufinwe ★★★★★ ()

Второй кандидат в релизы Wine 1.4

Вчера же только rc1 докомпилялся.

gentoo_root ★★★★★ ()
Ответ на: комментарий от buddhist

Меня, например, очень раздражает, что куча игр начала 2000-х (особенно те, что на Glide завязаны) работает кое-как или вообще не работает.

Если среди них есть достойные, найдутся и желающие их переписать по-человечески под современные платформы. Остальной мусор — за борт истории.

blexey ★★★★★ ()
Ответ на: комментарий от Deleted

Что мешает своровать с ланчпадовских репов? Ах да, есть свалка пакетов для sid-а, погугли «winehq debian»

RedNikifor ★★ ()
Ответ на: комментарий от kubism

Да ладно вам, сударь. Тратить драгоценное время/место на установку Шindoшs, только, чтобы поиграть со старым другом в кооператив ко второму Portal? Wine с этим справляется, и я рад этому.

RedNikifor ★★ ()
Ответ на: комментарий от post-factum

Нет, правда же. С моими студентозадачами справляется на ура. Естественно, я не ручаюсь о том, что он способен выполнять какие-то крутые узко-специфические задачи.

RedNikifor ★★ ()
Ответ на: комментарий от kubism

7-ку моя старушка не потянет. Да и установка вайна - не такое уж страшное дело: докинул реп в sources.list, установил, подтянул nvidia-ia32-libs, играй.

RedNikifor ★★ ()
Ответ на: комментарий от RedNikifor

Ну, кому что удобно.
Мне вайном всегда было как-то брезгливо пользоваться.

kubism ()

1.4 - шляпа, откатился до wine-stable 1.2.3

int13h ★★★★★ ()

Перестаньте насиловать труп!!!

moscwich ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.